uuid: cfb3a876-de44-4881-aa3c-f0a941114cfe
langcode: en
status: true
dependencies:
  config:
    - system.menu.employee-wellness
  module:
    - menu_block
    - system
  theme:
    - durhamtech
id: employeehealthandwellness
theme: durhamtech
region: header
weight: 0
provider: null
plugin: 'menu_block:employee-wellness'
settings:
  id: 'menu_block:employee-wellness'
  label: 'Employee Health and Wellness'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'employee-wellness:'
  suggestion: employee_wellness
visibility:
  request_path:
    id: request_path
    negate: false
    pages: "/employee-health-wellness/wellness-events\r\n/employee-health-wellness/health-assessments\r\n/employee-health-wellness/education\r\n/employee-health-wellness/self-care\r\n/employee-health-wellness/fitness-opportunities\r\n/employee-health-wellness/healthcare-provider\r\n/employee-health-wellness/healthcare-support"
